@charset "Shift_Jis";

*{
	margin:0;
	padding:0;
}

html{
	font-size:13px;
	color: #CCC;
	font-style:normal;
	line-height:1.5;
	font-family:Verdana,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, monospace;
	scrollbar-track-color:#000;
	scrollbar-face-color:#000;
	scrollbar-shadow-color:#000;
	scrollbar-darkshadow-color:#333;
	scrollbar-highlight-color:#000;
	scrollbar-3dlight-color:#000;
	scrollbar-arrow-color:#17597F;
}

body{
	font-size:13px;
	color: #CCC;
	margin :0 auto 0 auto;
}

a:link{color:#688791; text-decoration:none; }
a:visited{color:#688791; text-decoration:none; }
a:hover{color :#17597F; text-decoration:none; }
a:active{color:#17597F; text-decoration:none; }

table{
	font-size:13px;
	color: #CCC;
}

p{
	margin: 0 25px 20px 25px;
}

img{border:0; }

h1{
	font-size:25px;
	color:#CCC;
	font-weight:normal;
	font-family:Century Gothic,Verdana,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, monospace;
	text-align:left;
	padding:5px 0 0 0;
}

h2{
	font-size:13px;
	color:#346E79;
	font-weight:bold;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:10px;
	letter-spacing:3px;
	border-bottom:1px dashed #000;
}

#menu{
	color:#DDD;
	font-size:13px;
	text-align:right;
	margin:0 20px 0 0;
}
#menu a:link{color:#CCC; text-decoration:none; }
#menu a:visited{color:#CCC; text-decoration:none; }
#menu a:hover{color :#17597F; text-decoration:none; }
#menu a:active{color:#17597F; text-decoration:none; }

#sub_menu{
	color:#688791;
	font-size:11px;
	text-align:right;
	margin:0 20px 0 0;
}

#write{
	width:620px;
	text-align:left;
	margin:20px 5px 0 15px;
}

#footer{
	width:630px;
	margin:0 auto 20px auto;
	text-align:center;
}

#copy{
	font-size:10px;
	color:#688791;
	text-align:right;
	margin:3px 20px 10px 0;
}

#copy a{
	font-size:10px;
	color:#688791;
}

b{font-weight:bold; }
strong{font-weight:bold;}
i{font-style:oblique; }